@charset "utf-8";
body {
	background-color: #333333;
	text-align: left;
	padding: 0px;
	float: none;
	height: 800px;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	height: 144px;
	width: 675px;
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#home {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 144px;
	width: 135px;
}
#sidebody {
	margin: 0px;
	padding: 0px;
	height: 799px;
	width: 315px;
	float: left;
}

#partners {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 144px;
	width: 135px;
}
#philosophy {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 144px;
	width: 135px;
}
#portfolio {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 144px;
	width: 135px;
}
#contact {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 144px;
	width: 135px;
}
#footer {
	background-color: #333333;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 38px;
	width: 675px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #C6C9D2;
	text-align: center;
	vertical-align: middle;
}
#imagetop {
	background-color: #333333;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 67px;
	width: 675px;
	text-align: left;
}
#image {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 313px;
	width: 675px;
}
#imagebottom {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 127px;
	width: 675px;
	background-color: #FFFFFF;
}
#imagebottom1 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 127px;
	width: 46px;
	background-color: #FFFFFF;
}
#thumbnail1 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 127px;
	width: 88px;
}

#text {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 112px;
	width: 675px;
	background-color: #FFFFFF;
}
#textcontent {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 112px;
	width: 618px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: left;
	vertical-align: middle;
}
#thumbnail2 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 127px;
	width: 87px;
}
#thumbnail3 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 127px;
	width: 89px;
}
#tagline {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 127px;
	width: 342px;
}

#textleft {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 112px;
	width: 31px;
	background-color: #FFFFFF;
}
